html.accessibility-size.large-1 {
    font-size: 18px;
}

html.accessibility-size.large-2 {
    font-size: 20px;
}

html.accessibility-size.large-3 {
    font-size: 22px;
}

html.contrastColors {
    filter: grayscale(1) contrast(1.5);
}

body {
	background: #c2d9fc;
}

a {
    color: #5173be;
}

a:hover {
	color: #5173be;
}

a:visited {
	color: #5173be;
}

textarea {
    background: rgba(255, 255, 255, 0.5);
    color: rgba(0,0,0,0.88);
	border: 1px solid #E0E0E0;
}

input:focus,
textarea:focus {
	border-color: #5173BE;
}

.date {
	color: rgba(0, 0, 0, 0.56);
}

.link {
    color: #405BAA;
}

.button_green {
    background-color: #6f9432;
    color: #ffffff;
}

.button_green:hover {
	color: #ffffff;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

.button_green:active{
	opacity: 0.76;
	box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.24);
}

.button_green:visited {
	color: #ffffff;
}

.button_blue {
	background-color: rgba(205, 230, 247, 0.24);
    color: #5173BE;
}

.button_blue:hover {
	background-color: #CDE6F7;
    color: #5173BE;
}

.button_blue:active{
	box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.24);
}

.button_blue:visited {
    color: #5173BE;
}

.button_little {
	background-color: #6f9432;
    color: #ffffff;
}

.button_little:hover {
    color: #ffffff;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

.button_little:active {
	box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.24);
}

.button_little:visited {
	color: #ffffff;
}

.button_arrow {
	background-color: #5173BE;
    color: #ffffff;
}

.button_close:hover svg path{
	fill: #5173BE!important;
	fill-opacity: 1!important;
}
.button_close:active svg path{
	fill: #5173BE!important;
	fill-opacity: 0.72!important;
}

.template_search-box input:focus {
	border-color: #5173BE;
}

.template_search-box:hover svg {
	--svg-color-3: #5173BE;
}

.template_search-box input:focus~svg {
	--svg-color-3: #5173BE;
}

.template_arrow:hover svg {
	--svg-color-3: #5173BE;
}

.template_arrow:active svg {
	--svg-color-3: #5173BE;
}

.search_box:hover svg path {
	fill: #839ad0!important;
}
.search_box input:focus + svg path {
	fill: #5274be!important;
}

.search_list {
	background-color: #ffffff;
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
    border-bottom: 1px solid #E0E0E0;
}

.search_list_item {
	color: rgba(0, 0, 0, 0.48);
    border-bottom: 1px solid #E0E0E0;
}

.lang_list {
    background: #ffffff;
}

.logotype_title a {
	color: rgba(0, 0, 0, 0.88);
}

.header-main_navigation .center-main-block{
	background-color: #2a4589;
	color: #5173be;
}

.header-main_nav a:hover,
.header-main_nav a.active {
	background-color: rgba(205, 230, 247, 0.24);
}

.header-main_nav_list {
    background-color: #fbfbfb;
}

.header-main_right_bottom_tp a {
	color: inherit;
}

.header-main_right_bottom_tp a:hover {
	color: inherit;
}

a.header-main_way {
    color: rgba(255, 255, 255, 0.8);
    border: 2px solid rgb(255, 255, 255, 0.8);
}

.header-main_way:hover {
	color: #ffffff;
	background-color: #5173BE;
	border: 2px solid #ffffff;
}

.header-main_way_alert {
	background-color: #808080;
    color: #FFFFFF;
    box-shadow: 0px 1px 2px rgba(128, 128, 128, 0.5);
}

.header-main_nav_item.active {
    background-color: rgba(205, 230, 247, 0.24);
    color: #5173BE;
}

.header-main_nav a span {
	color: rgba(255, 255, 255, 0.8);
}

.header-main_nav_list {
    background-color: #2a4589;
    /*color: #5173BE;*/
    color: #c3cbdc;
}

.header-mobail_head {
    background-color: #F8F8F8;
}

.header-mobail_search .search_box.active {
    background-color: #F8F8F8;
}

.header-mobail_search .search_box.active form input {
	background-color: #ffffff;
}

.header-mobail_body {
    background-color: #ffffff;
}

.header-mobail_way {
    color: #5173BE;
    border: 2px solid #5173BE;
}

.breadcrumbs_block .breadcrumbs_item.actual {
	color: #5173BE;
}

.map_block {
	background-color: #2a4589;
}

.footer-main {
	background: #2a4589;
	color: rgba(255, 255, 255, 0.88);
}

.footer-main_column a {
	color: rgba(255, 255, 255, 0.88);
}

.footer-main_column a:hover {
	text-decoration: underline;
}

.footer-main_column a:visited {
	color: rgba(255, 255, 255, 0.48);
}

.threshold {
	background-color: #000;
    color: rgba(255, 255, 255, 0.88);
}

.cookie_block{
    background-color: #f4f9fd;
}

.cookie_block-top {
    background-color: #f4f9fd;
    color: #000000;
}

.offers_slider {
	color: #ffffff;
}

.offers_slider .slider_nav_butt {
    border: 2px solid #ffffff;
}

.offers_slider .slider_nav_butt:hover,
.offers_slider .slider_nav_butt.active {
	background-color: #ffffff;
}

/*.offers_slide {*/
/*    background-color: #000000;*/
/*}*/

.specialists_slider .slider_block:before,
.specialists_slider .slider_block:after {
    background-image: linear-gradient(-270deg, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
}

.specialists_slider .slider_block:after {
	background-image: linear-gradient(270deg, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
}

.think_sq {
    background-color: #ffffff;
}

.think_statistic {
	background-color: rgba(205, 230, 247, 0.24);
    color: #5173BE;
}

.article_tab.active {
	background-color: #F8F8F8;
}

.article_link {
    color: #345DB0;
}

.paginator_text_active {
    color: #5173BE;
}

.viddilenya_item {
    background-color: #ffffff;
}

.viddilenya_item:hover {
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.select {
	background: rgba(255, 255, 255, 0.5);
    color: rgba(0, 0, 0, 0.48);
}

.select_tit {
	color: rgba(0, 0, 0, 0.88);
	border: 1px solid #E0E0E0;
}

.select.active .select_list_outer {
	background-color: #ffffff;
	border-color: #5173BE;
	border: 1px solid #E0E0E0;
}

.select_option {
	background-color: #ffffff;
	border-bottom: 1px solid #E0E0E0;
}

.fahivci-head_search input {
	background: rgba(255, 255, 255, 0.5);
	border: 1px solid #E0E0E0;
}

.vakancii_box {
	border-top: 1px solid #CDE6F7;
}

.vakancii_row {
	border-bottom: 1px solid #CDE6F7;
}

.services_row:hover {
	background-color: rgba(205, 230, 247, 0.24);
	border-color: #CDE6F7;
}

.services_row:after {
	background-color: #CDE6F7;
}

.services_row:first-of-type:before {
	background-color: #CDE6F7;
}

.find_result_item:hover {
	border-color: #CDE6F7;
	background-color: rgba(205, 230, 247, 0.24);
}

.find_result_item:after {
	background-color: #CDE6F7;
}

.find_result_item:first-of-type:before {
	background-color: #CDE6F7;
}

.find_result_link_title {
	color: #5173BE;
}

.find_result_text .find_highlight {
	color: #008695;
}

.documents_report a {
	color: #5173be;
}

.documents_list_item:hover {
	color: #5173BE;
	background-color: rgba(205, 230, 247, 0.24);
}

.documents_list_item-block.active {
	color: #5173BE;
}

.documents_list_item-block ul {
	background-color: #ffffff;
}

.documents_list_item-block ul li:hover {
	background-color: rgba(205, 230, 247, 0.24);
}

.documents_item:hover {
	border-color: #CDE6F7;
	background-color: rgba(205, 230, 247, 0.24);
}

.documents_item:after {
	background-color: #CDE6F7;
}

.documents_item:first-of-type:before {
	background-color: #CDE6F7;
}

.documents_item_link_title {
	color: #5173BE;
}

.documents_item-file a {
	color: inherit;
}

.documents_item-file a:hover {
	color: #5173be;
}

.contacts_cell-right {
	color: #5173be;
}

.contacts_cell-right a {
	color: #5173be;
}

.contacts_cell-right a:hover {
	color: #5173BE;
}

.input_emulator input:checked+span:before {
	border-color: #5173BE;
}

input:checked+span {
	background-color: #5173BE;;
}

.input_emulator-file label {
	background: rgba(255, 255, 255, 0.5);
    color: rgba(0,0,0,0.88);
    border: 1px solid #E0E0E0;
}

.jack_text {
    color: #8f8f8f;
}

.textarea-counter {
    color: rgba(0, 0, 0, 0.48);
}

.form_rating_text {
	background-color: #808080;
    color: #ffffff;
}

.feedback_item {
    border-top: 1px solid #BDBDBD;
}

.feedback_link_description {
    background-color: #ffffff;
}

.calendar_head:after {
	background-color: #CDE6F7;
}

.calendar_row:after {
	background-color: #CDE6F7;
}

.calendar_row:hover {
	background-color: rgba(205, 230, 247, 0.24);
	border-color: #CDE6F7;
}

.calendar_cell:hover,
.calendar_cell.hover {
	background-color: #CDE6F7;
}

.rozklad_container .collapse .calendar_head_item:nth-of-type(3) .calendar_head_content {
    background: #CDE6F7;
    color: #5173BE;
}

.gm-style-iw-t{}
.gm-style-iw.gm-style-iw-c {
	background-color: #FFFFFF;
	color: #5173BE;
	border: 1px solid #5173BE;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24);
}

/* .main__color--1:before {
	background-color: #c2d9fc;
} */


/* Accessibility panel styles */
.accessibility-panel-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (min-width: 768px) {
    .accessibility-panel-container {
        width: 768px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 992px) {
    .accessibility-panel-container {
        width: 992px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 1200px) {
    .accessibility-panel-container {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 1400px) {
    .accessibility-panel-container {
        max-width: 1584px;
        width: 100%;
        margin: 0 auto;
    }
}

.section-accessibility-panel {
    background-color: #2c2c2c;
    height: 0;
    overflow: hidden;
    transition: height 0.2s ease-in-out;
    display: none;
    transform: translateY(40px);
}

.sticky-accessibility-panel {
    position: fixed;
    transform: translateY(40px);
    width: 100%;
    z-index: 9999;
}

@media screen and (min-width: 1100px) {
    .section-accessibility-panel {
        transform: translateY(0);
    }

    .sticky-accessibility-panel {
        transform: translateY(0);
    }
}

.section-accessibility-panel-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
}

.accessibility-panel-settings-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 85%;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-settings-buttons {
        flex-direction: row;
        width: 62%;
    }
}

@media screen and (min-width: 992px) {
    .accessibility-panel-settings-buttons {
        width: 50%;
    }
}

.accessibility-panel-settings__filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 16px;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-settings__filter {
        margin-bottom: 0;
        justify-content: center;
    }
}

.accessibility-panel-settings__size {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-settings__size {
        justify-content: center;
    }
}

.accessibility-panel-settings__title {
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: #fff;
    width: 75px;
    text-align: left;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-settings__title {
        width: initial;
    }
}

@media screen and (min-width: 768px) {
    .accessibility-panel-settings__title {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

.accessibility-panel-settings__filter-icon-box {
    height: 40px;
    width: 40px;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ffdf17;
    background: #ffdf17;
    margin-left: 16px;
    transition: 0.3s;
}

.accessibility-panel-settings__filter-icon-box:focus {
    color: #161616;
    box-shadow: none;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 8px;
}

.accessibility-panel-settings__filter-icon-box:focus img {
    filter: brightness(0);
}

.accessibility-panel-settings__filter-icon-box:focus:hover {
    color: #161616;
    box-shadow: none;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 8px;
}

.accessibility-panel-settings__filter-icon-box:focus:hover img {
    filter: brightness(0);
}

.accessibility-panel-settings__filter-icon-box:hover {
    background: #292929;
}

.accessibility-panel-settings__filter-icon-box:hover img {
    filter: none;
}

.accessibility-panel-settings__filter-icon {
    filter: brightness(0);
}

.accessibility-panel-settings__filter-icon:active {
    filter: brightness(0);
}

.accessibility-panel-settings__filter-icon:focus {
    filter: brightness(0);
}

.accessibility-panel-settings__icon-box {
    height: 40px;
    width: 40px;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ffdf17;
    background: #ffdf17;
    margin-left: 16px;
    transition: 0.3s;
}

.accessibility-panel-settings__icon-box:focus {
    color: #161616;
    box-shadow: none;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 8px;
}

.accessibility-panel-settings__icon-box:focus img {
    filter: brightness(0);
}

.accessibility-panel-settings__icon-box:focus:hover {
    color: #161616;
    box-shadow: none;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 8px;
}

.accessibility-panel-settings__icon-box:focus:hover img {
    filter: brightness(0);
}

.accessibility-panel-settings__icon-box:hover {
    background: #292929;
}

.accessibility-panel-settings__icon-box:hover img {
    filter: none;
}

.accessibility-panel-settings__icon {
    filter: brightness(0);
}

.accessibility-panel-settings__icon:active {
    filter: brightness(0);
}

.accessibility-panel-settings__icon:focus {
    filter: brightness(0);
}

.accessibility-panel-hide__box {
    width: 15%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-hide__box {
        width: 38%;
        align-items: center;
    }
}

@media screen and (min-width: 992px) {
    .accessibility-panel-hide__box {
        width: 50%;
    }
}

.accessibility-panel-hide__button-box {
    height: 24px;
    width: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    border-radius: 50%;
    background-color: transparent;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-hide__button-box {
        display: none;
    }
}

.accessibility-panel-hide__text-button {
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: #fff;
    text-decoration: underline;
    display: none;
    background-color: transparent;
    cursor: pointer;
    transition: 0.2s;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-hide__text-button {
        display: block;
    }
}

@media screen and (min-width: 768px) {
    .accessibility-panel-hide__text-button {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

.accessibility-panel-hide__text-button:focus,
.accessibility-panel-hide__text-button:hover {
    border-radius: 2px;
    outline: 3px dashed #fff;
    outline-style: auto;
    box-shadow: none;
    -webkit-appearance: none;
    background-color: #fff;
    color: #2C2C2C;
}

.media-title {
    display: flex;
    align-items: center;
    margin: 20px 0 0 0;
    justify-content: center;
}

.media-title__media {}

.media-title .media-title__title {
    margin-top: 0;
    margin-left: 20px;
    display: block;
    width: initial;
}

.header-media-title {
    justify-content: flex-start;
}

.header-media-title:hover .header-media__title {
    text-decoration: underline;
}

.header-media__title {
    color: #161616;
    font-weight: 500;
}

.header-mobail__footer {
    background-color: #F8F8F8;
    height: 40px;
    padding: 8px 15px;
    display: flex;
    align-items: center;
}

.header-mobail__title {
    margin: 0;
    color: hsl(0, 0%, 48%);
    font-family: "Proba Pro", Roboto, sans-serif;
    font-size: 1.125rem;
    line-height: 24px;
}
